﻿.fd_wrapper {
    top: 0 !important;
}

body::after {
    content: "" !important;
}

#find_doctor {
    height: 100% !important;
}

@media only screen and (max-width: 1023px) and (min-width: 768px) {
    .fd_wrapper .has_splash .fd_search_overlay {
        top: 265px !important;
    }
}
@media only screen and (max-device-width: 767px) {
     .fd_wrapper .has_splash .fd_search_overlay {
        top: 570px !important;       
    }
    .fd_search_overlay.fd_use_current {
        top: 190px !important;
    }
}

